{
  "detailer_id": "cute_girl_illustrious_v1_0",
  "detailer_name": "Cute Girl Illustrious V1 0",
  "prompt": "1girl, solo, school_uniform, blush, smile, wavy_hair, blonde_hair, short_hair, ponytail, blue_eyes, purple_eyes, shiny_eyes, tareme, medium_breasts, eyelashes, highres, absurdres",
  "lora": {
    "lora_name": "Illustrious/Detailers/cute girl_illustrious_V1.0.safetensors",
    "lora_weight": 0.7,
    "lora_weight_min": 0.6,
    "lora_weight_max": 0.8,
    "lora_triggers": "cute girl"
  }
}